#main.coupon
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.coupon .main-visual {
	background:#0076e6 url('../img/dantaichusyoku/main-visual-dantaichusyoku.png') no-repeat center top;
}
#main.coupon h3 {
	margin-bottom:20px;
	text-align:center;
}
#main.coupon strong {
	color: #0076e6;
	font-size:24px;
	font-weight:bold;
}
#main.coupon figure,
#main.coupon p {
	text-align:center;
	margin-bottom:40px;
}
#main.coupon .fc-orange {
	margin-bottom:85px;
	font-weight: bold;
}
#main.coupon .sp-ttl {
	display:none;
}